@charset "UTF-8";
/********************************   pc端样式  *****************************/
a, a:hover, a:active, a:visited, a:link, a:focus {
  outline: none;
  background: none;
  text-decoration: none;
  color: #000;
}
.main-content{
	height: calc(100% - 360px);
}

.n-e a{
  color: #fff!important;
}
table{
	font-size:16px;
    margin-top: 30px;
}
table span{
	font-size:16px;
}
table a{
	font-size:16px;
}
img {
  border-style: none;
}
.pc-list {
  flex: 1;
  width: 100%;
  font-family: "微软雅黑";
  /* 
  * 头部top 
  */
  /* 
  * tab切换
  */
  /* 
  * 列表内容
  */
  /* 
  * 查看更多
  */
  /* 
  * 底部
  */
}

.pc-list .top {
  width: 100%;
  height: 120px;
  background: #29714c;
  box-shadow: 1px 1px 5px #eee;
}

.pc-list .top .type-page {
  width: 1200px;
  margin: 0 auto;
  overflow: hidden;
}

.pc-list .top .type-page .t-header {
  width: 1200px;
  margin: 0 auto;
  z-index: 100;
  position: absolute;
  top: 0;
}

.pc-list .top .type-page .t-header .h-logo {
  width: 20%;
  margin-top: 20px;
  float: left;
}

.pc-list .top .type-page .t-header .h-logo img {
	width: 120%;
	height: 100%;
}
.sy{
	display:none!important;
}
.dl{
	display:block!important;
}
.pc-list .top .type-page .t-header .h-nav {
  	/*width: 660px; */
  	height: 28px;
  	line-height: 28px;
  	margin-top: 45px;
  	float: right;
}

.pc-list .top .type-page .t-header .h-nav .n-e {
  cursor: pointer;
  float: left;
  font-size: 20px;
  padding: 2px 15px;
  border-radius: 7px;
  transition: all 0.3s ease-out 0s;
  margin-right: 15px;
}

.pc-list .top .type-page .t-header .h-nav .n-e:hover {
  color: #ffffff;
  background: #41b77b;
  border-radius: 7px;
  background-size: 10% 100%;
}

.pc-list .top .type-page .t-header .h-nav .n-e-s-style {
  color: #ffffff;
  background:#41b77b;
}	
.n-e-s-style a{
	color:#fff;
}
.n-e a:hover{
	color:#fff;
}
.pc-list .tab {
  width: 1200px;
  height: 194px;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.pc-list .tab .t-content {
  /* margin: 0 auto; */
  /* width: 100%; */
  /* width: 460px; */
  min-height: 64px;
  /* position: absolute; */
  /* top: 50%; */
  /* left: 50%; */
  /* margin-top: -32px; */
  /* margin-left: -230px; */
  margin-top: 100px;
  transform: translate(0%, -50%);
  text-align:center;
}

.pc-list .tab .t-content .c-e:first-child {
  margin-left: 0px;
}

.pc-list .tab .t-content .c-e {
  height: 64px;
  line-height: 64px;
  /* float: left; */
  margin-left: 62px;
  font-size: 23px;
  color: #555555;
  cursor: pointer;
  display:inline-block;
}
.tab-select-style .c-e-flag{
	display:block!important;
}
.pc-list .tab .t-content .c-e .c-e-flag .f-top {
  width: 80%;
  height: 2px;
  margin: 0 auto;
  background: #29714c;
}

.pc-list .tab .t-content .c-e .c-e-flag .f-bottom {
  width: 40%;
  height: 2px;
  margin: 5px auto;
  background: #29714c;
}

.pc-list .tab .t-content .tab-select-style {
  color: black;
  font-size: 35px;
  margin-top: -7px;
  font-weight: bold;
}
.tab-select-style .c-e-flag{
	display:block!important;
}
.pc-list .list {
  width: 1200px;
  min-height: 265px;
  margin: 0 auto;
}

.pc-list .list .l-e:first-child {
  margin-top: 0px;
}

.pc-list .list .l-e {
  width: 1200px;
  height: 265px;
  margin-top: 35px;
  cursor: pointer;
  box-shadow: 1px 1px 5px 1px #eee;
  overflow: hidden;
}

.pc-list .list .l-e .e-content {
  width: 1136px;
  height: 200px;
  margin-top: 32px;
  margin-left: 32px;
}

.pc-list .list .l-e .e-content .c-img {
  width: 287px;
  height: 200px;
  float: left;
  border-radius: 7px;
}

.pc-list .list .l-e .e-content .c-img img {
  width: 100%;
  height: 100%;
  border-radius: 7px;
}

.pc-list .list .l-e .e-content .c-con {
  width: 817px;
  height: 200px;
  float: left;
  margin-left: 32px;
}

.pc-list .list .l-e .e-content .c-con:hover .con-title {
  color: #29714c;
}

.pc-list .list .l-e .e-content .c-con:hover .con-text {
  color: #29714c;
}

.pc-list .list .l-e .e-content .c-con:hover .con-time {
  color: #29714c;
}

.pc-list .list .l-e .e-content .c-con .con-title {
  width: 100%;
  height: 20px;
  line-height: 20px;
  font-size: 20px;
  margin-top: 12px;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.pc-list .list .l-e .e-content .c-con .con-text {
  width: 100%;
  height: 44px;
  line-height: 25px;
  font-size: 15px;
  margin-top: 30px;
  color: #898989;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 2;
  overflow: hidden;
}

.pc-list .list .l-e .e-content .c-con .con-time {
  width: 100%;
  height: 16px;
  line-height: 16px;
  font-size: 16px;
  margin-top: 67px;
  color: #C8C8C8;
}

.pc-list .more {
  width: 1200px;
  height: 52px;
  margin: 0 auto;
}

.pc-list .more .more-btn {
  width: 178px;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  text-align: center;
  margin: 0 auto;
  border-radius: 7px;
  color: #29714c;
  cursor: pointer;
  margin-top: 50px;
  border: 1px solid #29714c;
}

.pc-list .footer {
  	width: 100%;
  	height: 160px;
  	margin: 0 auto;
  	margin-top: 80px;
  	background: #29714c;
  	overflow: hidden;
}


.pc-list .footer img {
  width: 100%;
  height: 100%;
}
.pc-list .footer .f-content .c-top {
    width: 1200px;
    overflow: hidden;
}
.pc-list .footer .f-content {
      width: 1200px;
      /* height: 240px; */
      margin: 0 auto;
      margin-top: 15px;
}
}

.pc-list .footer .f-content .c-top {
  width: 1200px;
  overflow: hidden;
}

.pc-list .footer .f-content .c-top .t-left {
  	width:480px;
    float: left;
}

.pc-list .footer .f-content .c-top .t-left .l-title {
  color: #fff;
}

.pc-list .footer .f-content .c-top .t-left .l-link {
  	width: 100%;
  	/* margin-top: 14px; */
  	color: #888888;
  	margin-left: -25px;
}

.pc-list .footer .f-content .c-top .t-left .l-link a {
  color: #fff;
}

.pc-list .footer .f-content .c-top .t-left .l-link .l-e {
     line-height: 25px;
     float: left;
     margin-left: 25px;
     /* margin-top: 4px; */
     cursor: pointer;
}

.pc-list .footer .f-content .c-top .t-left .l-link .l-e a:hover {
  color: #16c169;
}

.pc-list .footer .f-content .c-top .t-center {
    width: 275px;
    float: left;
    margin-left: 97px;
}

.pc-list .footer .f-content .c-top .t-center .c-email span:first-child {
  color: #555555;
}

.pc-list .footer .f-content .c-top .t-center .c-email span:last-child {
  margin-left: 5px;
  color: #888888;
}

.pc-list .footer .f-content .c-top .t-center .c-contact {
  overflow: hidden;
  margin-top: 28px;
}

.pc-list .footer .f-content .c-top .t-center .c-contact div:first-child {
  float: left;
  color: #fff;
}

.pc-list .footer .f-content .c-top .t-center .c-contact div:last-child {
  width: 180px;
  margin-left: 5px;
  float: left;
  color: #fff;
}

.pc-list .footer .f-content .c-top .t-right {
  width: 206px;
  height: 109px;
  float: right;
}

.pc-list .footer .f-content .c-top .t-right .r-title {
  width: 80px;
  height: 109px;
  line-height: 24px;
  color: #fff;
  float: left;
}

.pc-list .footer .f-content .c-top .t-right img {
  width: 100px;
  height: 100px;
  float: right;
}

.pc-list .footer .f-content .c-bottom {
 	width: 1200px;
 	height: 48px;
 	line-height: 28px;
 	color: #fff;
 	/* margin-top: 17px; */
 	border-top: 2px solid #ededee;
}

.pc-list .footer .f-content .c-bottom .b-left {
  width: 500px;
  float: left;
}

.pc-list .footer .f-content .c-bottom .b-right {
  width: 300px;
  float: right;
  text-align: right;
}

/********************************   移动端样式  *****************************/
.m-list {
  flex: 1;
  width: 100%;
  overflow: hidden;
  /**
  * 遮罩背景
  */
  /**
  *头部
  */
  /* 
  * tab切换
  */
  /* 
  * 列表内容
  */
  /* 
  * 查看更多
  */
  /**
  * 底部
  */
}

.m-detail .tab {
  width: 7.5rem;
  height: 3.2rem;
  margin: 0 auto;
  position: relative;
  overflow: hidden;
}

.m-detail .tab .t-content {
  width: 5.0rem;
  height: 0.64rem;
  position: absolute;
  top: 50%;
  left: 50%;
  margin-top: -0.32rem;
  margin-left: -2.3rem;
}

.m-detail .tab .t-content .c-e:first-child {
}

.m-detail .tab .t-content .c-e {
  height: 0.64rem;
  line-height: 0.64rem;
  float: left;
  margin-left: 0.62rem;
  font-size: 0.23rem;
  color: #555555;
  cursor: pointer;
}

.m-detail .tab .t-content .c-e .c-e-flag .f-top {
  width: 1.08rem;
  height: 0.02rem;
  margin-left: 0.18rem;
  background: #024F97;
}

.m-detail .tab .t-content .c-e .c-e-flag .f-bottom {
  width: 0.66rem;
  height: 0.02rem;
  margin-top: 0.05rem;
  margin-left: 0.40rem;
  background: #024F97;
}

.m-detail .tab .t-content .tab-select-style {
  color: black;
  font-size: 0.35rem;
  margin-top: -0.07rem;
  font-weight: bold;
}

.m-detail .list {
  width: 7.5rem;
  min-height: 7.92rem;
}

.m-list .back-mask {
    width: 100vw;
    height: 100vh;
    background: #29714c;
    position: absolute;
    opacity: 0.9;
    top: 0;
    left: 0;
    z-index: 100;
}

.m-list .top {
  width: 7.5rem;
  height: 1.8rem;
  background: #ffffff;
  overflow: hidden;
  box-shadow: 0.01rem 0.01rem 0.05rem #eee;
}

.m-list .top .header {
    width: 6.78rem;
    height: 1.1rem;
    margin: 0.3rem 0.36rem 0;
    position: absolute;
    top: 0;
    z-index: 102;
}

.m-list .top .header .h-logo {
    width: 3.5rem;
    float: left;
}
.m-list .top .header .h-wlogo {
    width: 3.5rem;
    float: left;
}
.m-list .top .header .h-select {
    width: 0.43rem;
    height: 0.34rem;
    float: right;
    margin-top: 0.3rem;
}

.m-list .top .header .h-x {
   position: absolute;
    top: 0;
    z-index: 9999;
    right: 0.3rem;
    top: 0.3rem;
}

.m-list .top .h-nav {
  	width: 100%;
    position: absolute;
    top: 1.5rem;
    z-index: 101;
    padding: 0 0.5rem;
    box-sizing: border-box;
}

.m-list .top .h-nav .n-e {
  width: 100%;
  height: 1rem;
  line-height: 1rem;
  font-size: 0.36rem;
  padding-left: 0.2rem;
  color: #555555;
}

.m-list .top .h-nav .select-style {
  color: #fff;
  border-bottom: 0.01rem solid #e6e2e2;
}

.m-list .tab {
  width: 7.5rem;
    height: 5rem;
    margin: 0.3rem auto 0;
    position: relative;
    overflow: hidden;
}

.m-list .tab .t-content {
  	width: 5rem;
    height: 0.64rem;
    margin: 0.5rem auto 0;
    text-align: center;
}

.m-list .tab .t-content .c-e:first-child {
}

.m-list .tab .t-content .c-e {
 	height: 0.64rem;
    line-height: 0.64rem;
    font-size: 0.23rem;
    color: #555555;
    cursor: pointer;
    margin-bottom: 0.2rem;
}

.m-list .tab .t-content .c-e .c-e-flag .f-top {
    width: 1.08rem;
    height: 0.02rem;
    background: #29714c;
    margin: 0 auto;
}

.m-list .tab .t-content .c-e .c-e-flag .f-bottom {
  	width: 0.66rem;
    height: 0.02rem;
    background: #29714c;
    margin: 0.05rem auto;
}

.m-list .tab .t-content .tab-select-style {
  color: black;
  font-size: 0.35rem;
  margin-top: -0.07rem;
  font-weight: bold;
}

.m-list .list {
  width: 7.5rem;
  min-height: 7.92rem;
}

.m-list .list .l-e:first-child {
  margin-top: 0px;
}

.m-list .list .l-e {
  width: 6.79rem;
  height:auto;
  margin: 0 auto;
  margin-top: 0.35rem;
  cursor: pointer;
  background: #ffffff;
  box-shadow: 0.01rem 0.01rem 0.05rem 0.01rem #eee;
  overflow: hidden;
}

.m-list .list .l-e .e-content {
  width: 6.15rem;
  margin: 0 auto;
  margin-top: 0.32rem;
  margin-left: 0.32rem;
  padding-bottom:0.5rem;
}

.m-list .list .l-e .e-content .c-img {
  width: 100%;
  height: 4.29rem;
  border-radius: 0.07rem;
}

.m-list .list .l-e .e-content .c-img img {
  width: 100%;
  height: 100%;
  border-radius: 0.07rem;
}

.m-list .list .l-e .e-content .c-con {
  width: 100%;
  height: 2.3rem;
  margin-top: 0.5rem;
}

.m-list .list .l-e .e-content .c-con .con-title {
  width: 100%;
  font-size: 0.3rem;
  font-weight: bold;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 1;
  overflow: hidden;
}

.m-list .list .l-e .e-content .c-con .con-text {
  width: 100%;
  height: 0.95rem;
  line-height: 0.33rem;
  font-size: 0.22rem;
  margin-top: 0.35rem;
  color: #898989;
  display: -webkit-box;
  -webkit-box-orient: vertical;
  -webkit-line-clamp: 3;
  overflow: hidden;
}

.m-list .list .l-e .e-content .c-con .con-time {
  width: 100%;
  height: 0.22rem;
  line-height: 0.22rem;
  font-size: 0.22rem;
  margin-top: 0.5rem;
  color: #C8C8C8;
}

.m-list .more {
  width: 7.5rem;
  height: 0.6rem;
}

.m-list .more .more-btn {
  width: 2.2rem;
  height: 0.6rem;
  line-height: 0.6rem;
  font-size: 0.24rem;
  text-align: center;
  margin: 0 auto;
  border-radius: 0.07rem;
  color: #024F97;
  cursor: pointer;
  margin-top: 0.50rem;
  border: 1px solid #024F97;
}

.m-list .footer {
  width: 100%;
  margin-top: 1rem;
  background: #29714c;
}

.m-list .footer .f-content {
    width: 6.78rem;
    height: 7.5rem;
    margin-left: 0.36rem;
    overflow: hidden;
}

.m-list .footer .f-content .c-link {
  width: 100%;
  min-height: 1.34rem;
  overflow: hidden;
}

.m-list .footer .f-content .c-link .l-title {
  width: 100%;
  height: 1.34rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
  color: #fff;
  border-bottom: 0.02rem solid #EDEDEE;
}

.m-list .footer .f-content .c-link .l-content {
  width: 100%;
  margin-top: 0.3rem;
}

.m-list .footer .f-content .c-link .l-content .c-e {
  width: 50%;
  font-size: 0.26rem;
  color: #fff;
  margin-bottom: 0.16rem;
  float: left;
}

.m-list .footer .f-content .c-link .l-content .c-e a {
  color: #fff;
}

.m-list .footer .f-content .c-contact {
  width: 100%;
  min-height: 1.34rem;
  overflow: hidden;
  margin-bottom: 0.1rem;
}

.m-list .footer .f-content .c-contact .c-title {
  width: 100%;
  height: 1.34rem;
  line-height: 1.34rem;
  font-size: 0.36rem;
  color: #fff;
  border-bottom: 0.02rem solid #EDEDEE;
}

.m-list .footer .f-content .c-contact .c-content {
  width: 100%;
  margin-top: 0.3rem;
}

.m-list .footer .f-content .c-contact .c-content .c-left {
  width: 5rem;
  min-height: 1.24rem;
  float: left;
}

.m-list .footer .f-content .c-contact .c-content .c-left .c-l-e {
  width: 5rem;
  height: 0.25rem;
  font-size: 0.25rem;
  color: #fff;
  margin-bottom: 0.25rem;
}

.m-list .footer .f-content .c-contact .c-content .c-right {
  width: 1.24rem;
  height: 1.24rem;
  float: right;
  margin-right: 0.12rem;
  margin-top: 0.1rem;
}

.m-list .footer .f-content .c-contact .c-content .c-right img {
  width: 100%;
  height: 100%;
}

.m-list .footer .f-content .c-copyright {
  	width: 100%;
  	min-height: 1.56rem;
  	border-top: 0.02rem solid #EDEDEE;
  	height: 0.24rem;
  	line-height: 0.24rem;
  	font-size: 0.24rem;
  	color: #fff;
  	text-align: center;
}

.m-list .footer .f-content .c-copyright .c-school {
  width: 100%;
  margin-top: 0.25rem;
}

.m-list .footer .f-content .c-copyright .c-num {
  width: 100%;
  margin-top: 0.15rem;
}
